# Generated by Django 2.2.3 on 2019-08-25 23:08

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20190817_1814'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tempstatistic',
            options={'ordering': ['-datetime'], 'verbose_name': 'Статистика', 'verbose_name_plural': 'Статистика'},
        ),
        migrations.AddField(
            model_name='tempstatistic',
            name='datetime',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
